Moodle LTI Module CVE-2014-7832 Access Bypass Vulnerability

Bugtraq ID: 71121
Class: Access Validation Error
CVE: CVE-2014-7832
Remote: Yes
Local: No
Published: Nov 17 2014 12:00AM
Updated: Apr 13 2015 08:42PM
Credit: Petr Skoda
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus